It says that the current version of Colorful Tabs not compatible. . . . Rated 5 out of 5 stars

When I went to this today in FF add ons, it says that the current version of Colorful Tabs, 31.1.9 is not compatible with my version of Firefox [54.0.1]; however, it is running and has been running fine for me for over a year. It works great. I upgraded FF to 55 and then 55.0.1, but that apparently has some things not working, like the Add-on bar, so I reloaded 54.0.1. Colorful Tabs is great! All of my tabs for the schools I teach at each have their own color. All of my gmail accounts have the same color. My work gmail account at one school and the work gmail account at the other school are grouped with that schools open tabs, and both are the same color, so I can easily locate and click on all my email accounts for different employers. Very convenient. . . .

This review is for a previous version of the add-on (31.1.9).